@media (min-width: 980px) {
  body {
    padding-top: 40px;
  }

  div.container {
   width: 820px !important;
  }
}

@media (max-width: 980px) {
  table {
   width: 100% !important;
  }

  h4 {
   text-decoration: underline;
  }

  table tr td {
   padding: 3px;
  }

  table tr:nth-child(even) {
   background: #efefef;
  }

  .navbar-fixed-top {
    margin-bottom: 0px !important;
  }
}

aside {
  font-size: 10px;
  color: #666;
  margin-top: -9px;
}

* {
  font-family: Helvetica,Arial,sans-serif !important;
  font-size: 14px;

}

h4 {
 font-size: 18px;
}

address span {
  clear:both;
  display:block;
}


.hero {
  background: url(/gallery/izzy.jpg) no-repeat;
  background-size: cover;
  padding-top: 50px;
}

.whitebg {
				background: rgba(255,255,255,0.8);
				padding: 20px;
			}

p {
  font-size: 16px;
}

table.table td {
  padding: 15px;
}
